/* ----- IMPORT EXTERNAL FONTS -------- cosmixs */

@font-face {
	font-family: 'Avenir';
	font-display: swap; /* Read next point */
  	unicode-range: U+000-5FF; /* Download only latin glyphs */
  	src: local('Avenir-Light'),
		url('../fonts/Avenir/Avenir-Light.woff') format('woof'), 
		url('../fonts/Avenir/Avenir-Light.woff2') format('woff2'); /* Modern Browsers */
		 
	font-style:   normal;
	font-weight:  300;
  }

  @font-face {
	font-family: 'Avenir';
	font-display: swap; /* Read next point */
  	unicode-range: U+000-5FF; /* Download only latin glyphs */
	src: local('Avenir-Roman'),
		 url('../fonts/Avenir/Avenir-Roman.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Avenir/Avenir-Roman.woff2') format('woff2');
		 
	font-style:   normal;
	font-weight:  400;
  }
  
  @font-face {
	font-family: 'Avenir';
	font-display: swap; /* Read next point */
  	unicode-range: U+000-5FF; /* Download only latin glyphs */
	src: local('Avenir-Medium'),
		 url('../fonts/Avenir/Avenir-Medium.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Avenir/Avenir-Medium.woff2') format('woff2'); /* Legacy iOS */
		 
	font-style:   normal;
	font-weight:  500;
  }
  
  @font-face {
	font-family: 'Avenir';
	font-display: swap; /* Read next point */
  	unicode-range: U+000-5FF; /* Download only latin glyphs */
	src: local('Avenir-Heavy'),
		url('../fonts/Avenir/Avenir-Heavy.woff') format('woof'), 
		url('../fonts/Avenir/Avenir-Heavy.woff2') format('woff2'); /* Modern Browsers */
		 
	font-style:   normal;
	font-weight:  700;
  }
  
  
  /* MUSEO SANS */
  
  @font-face {
	  font-family: 'Museo Sans';
	  font-display: swap; /* Read next point */
  		unicode-range: U+000-5FF; /* Download only latin glyphs */
		src: local('Museo Sans'),
		   url('../fonts/MuseoSans/museosans-300.woff2') format('woff2'),
		   url('../fonts/MuseoSans/museosans-300.woff') format('woff');
	  font-weight: 300;
	  font-style: normal;
  
  }
  
  @font-face {
	  font-family: 'Museo Sans';
	  font-display: swap; /* Read next point */
  		unicode-range: U+000-5FF; /* Download only latin glyphs */
		src: local('Museo Sans'),
		   url('../fonts/MuseoSans/museosans-500.woff2') format('woff2'),
		   url('../fonts/MuseoSans/museosans-500.woff') format('woff');
	  font-weight: 500;
	  font-style: normal;
  
  }
  
  @font-face {
	  font-family: 'Museo Sans';
	  font-display: swap; /* Read next point */
  		unicode-range: U+000-5FF; /* Download only latin glyphs */
		src: local('Museo Sans'),
		   url('../fonts/MuseoSans/museosans-700.woff2') format('woff2'),
		   url('../fonts/MuseoSans/museosans-700.woff') format('woff');
	  font-weight: 700;
	  font-style: normal;
  
  }
  @font-face {
	font-family: "Flaticon";
	font-display: swap; /* Read next point */
	unicode-range: U+F100-F10F; /* Download only latin glyphs */
    src: 
		 url("../fonts/Flaticon/Flaticon.woff") format("woff"),
		 url("../fonts/Flaticon/Flaticon.woff2") format("woff2"),
         url("../fonts/Flaticon/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
  }
  
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
      font-family: "Flaticon";
      src: url("../fonts/Flaticon/Flaticon.svg#Flaticon") format("svg");
    }
  }

/*external FONTS setup */
div, .chart p span {
	font-family: 'Avenir' !important;
	font-weight: 300 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

p, label, input{
  	font-family: 'Avenir' !important;
	font-weight: 300 !important;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
nav a span{
	font-family: 'Museo Sans' !important;
  	font-style:   normal;
  	font-weight:  500;
}
h3 span, a, a span, input[type="button"], input[type="submit"]{
 	font-family: 'Museo Sans' !important;
	font-weight: 400 !important;
}
h1,h3,h4,h5,h6{
	font-family: 'Museo Sans' !important;
    color:#333;
}
h1{
    margin-bottom: 0.8rem;
}
h5, h6{
    font-weight: 300;
}
h2{
	letter-spacing: 0.02em;
}
strong, p span{
 	font-family: 'Avenir' !important;	
	font-weight: 700;
    letter-spacing: 0.02rem;
}
.bdn-box h2{
	font-family: 'Avenir' !important;	
	font-weight: 400;
}